StartupEvents.registry('item', event => {
  event.create('ultimate_capacitor')
    .displayName('Ultimate Capacitor')
    .tooltip('The power of the sun in the palm of my hands.')
    .unstackable()
    .rarity('epic')
})
